@charset "utf-8";
h1{
	font-size: 25px;
	margin: 0px;
	font-family: "微軟正黑體";
	color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

h2{
	font-size: 16px;
	margin: 0px;
	font-family: "微軟正黑體";
	color: #000000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


h3{
	font-size: 18px;
	margin: 0px;
	font-family: "微軟正黑體";
	color: #000000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
}



.leftimg{
	float: left;
	margin-right: 10px;
}
.rightimg{
	float: right;
	margin-left: 10px;
}
.item{}
.item ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.item ul li{
	list-style-position: outside;
	padding-right: 0px;
	padding-left: 25px;
	background-image: url(../images/arrow-green.gif);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #40AC9E;
	margin: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.color-1{
	color: #ED8138;
}
.color-2{
	color: #339999;
}



input.button{
	background-color: #40AC9E;
	color: #FFFFFF;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
	border-radius: 5px;

-webkit-box-shadow: #33887D 0px 5px 0px;
-moz-box-shadow: #33887D 0px 5px 0px;
	box-shadow: #33887D 0px 5px 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	width: auto;
	behavior: url(/css/PIE.php);
	cursor: pointer;
	margin-right: 10px;
}


input.button:hover{
-webkit-box-shadow: #2F589D 0px 0px 0px;
-moz-box-shadow: #2F589D 0px 0px 0px;
box-shadow: #2F589D 0px 0px 0px;
margin-top: 5px;
float: left;
width: auto;
}



input.button2{
	background-color: #40AC9E;
	color: #FFFFFF;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
	border-radius: 5px;

-webkit-box-shadow: #33887D 0px 5px 0px;
-moz-box-shadow: #33887D 0px 5px 0px;
	box-shadow: #33887D 0px 5px 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	width: auto;
	behavior: url(/css/PIE.php);
	cursor: pointer;
	margin-right: 10px;
}


input.button2:hover{
-webkit-box-shadow: #2F589D 0px 0px 0px;
-moz-box-shadow: #2F589D 0px 0px 0px;
box-shadow: #2F589D 0px 0px 0px;
margin-top: 5px;
float: right;
width: auto;
}













fieldset{
	border: 1px solid #40AC9E;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #EEEEEE;
	
}
legend{
	border: 1px solid #40AC9E;
	color: #FFFFFF;
	background-color: #40AC9E;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "微軟正黑體";
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
}


.list{
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.list a{
	color: #000000;
}
.list a:hover{
	color: #ED8138;
}
.list-pic{
	background-color: #FFFFFF;
	padding: 10px;
	height: 100px;
	width: 150px;
	float: left;
	margin-right: 20px;
	-webkit-box-shadow: #666 1px 2px 3px;
-moz-box-shadow: #666 1px 2px 3px;
box-shadow: #666 1px 2px 3px;
behavior: url(/css/PIE.php);

}



